Package Gnumed :: Package timelinelib :: Package canvas :: Package data :: Module db :: Class EventSorter |
[frames] | no frames]

# Class EventSorter

source code

    object --+
             |
            EventSorter

Instance Methods
__init__(self) x.__init__(...) initializes x; see help(type(x)) for signature | source code
save_sort_order(self, events) | source code
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`

Method Details

### __init__(self) (Constructor) | source code
x.__init__(...) initializes x; see help(type(x)) for signature Overrides: object.__init__ (inherited documentation)